Parses the internal move id out of the templateId (eg: "V0013_MOVE_WRAP" => 13)

### Hierarchy

- InternalIdParser

### Implements

- Component

## Index

### Methods

- Process

## Methods

### Process

- Process(id: string): number

- - Defined in components/move/shared/internalid-parser.component.ts:12

  Parses the internal move id out of the templateId (eg: "V0013_MOVE_WRAP" => 13)

  #### Parameters

  - ##### id: string

    The templateId to parse

  #### Returns number

  The parsed internalId

Generated using TypeDoc